#rt-main {
    background-color: #FFFFFF;
    color: #01539B;
}

.rt-main-wrapper {
    color: #333333;
}

.s5_va_active, .s5_va_inactive {
    border-top: 1px solid #d8d8d8;
    cursor: pointer;
    font-size: 1.3em;
    height: 18px;
    margin-bottom: 0;
    overflow: hidden;
}

#s5_va_element element.style {
    height: auto !important;
    opacity: 0;
    overflow: hidden;
}

ul.menu li a, ul.menu li .item, ul.menu li .separator {
    border-radius: 3px;
    display: block;
    padding: 0 15px;
    text-decoration: none;
}

.jdGallery .slideElement {
    background-color: none !important;
    background-position: center center;
    background-repeat: no-repeat;
    height: 100%;
    width: 100%;
    z-index: 0;
}

#rt-sidebar-a .rt-block {
    border-bottom: 3px solid #d8d8d8;
    border-right: 3px solid #d8d8d8;
    border-top: 3px solid #d8d8d8;
}

#rt-showcase .rt-container {
    background-color: #027ce7;
    color: #c8e3fa;
    padding: 3px;
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) { 
    .rt-block {
    margin: 0;
    padding: 5px !important;
    }
    
    #rt-showcase .rt-container {
    background-color: #027ce7;
    color: #c8e3fa;
    padding: 0px;
}
}

.s5_va_active span.s5_va_h3_inner_span {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}

.s5_va_active {
    background: url("../images/s5_va_active_r.png") no-repeat scroll right top rgba(0, 0, 0, 0);
    border-bottom: 1px solid;
    background-color: #f5f5f5 !important;
}

.s5_va_inactive span.s5_va_h3_inner_span {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}
/*dw */

h1 {
    font-size: 170%;
    line-height: 120%;
}
